<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ADBasicManage" xml:space="preserve">
    <value>网站基本广告管理</value>
    <comment>■ 网站基本广告管理</comment>
  </data>
  <data name="AddError" xml:space="preserve">
    <value>增加操作错误,不成功!</value>
    <comment>增加操作错误,不成功!*</comment>
  </data>
  <data name="AddSuccess" xml:space="preserve">
    <value>资料增加成功!</value>
    <comment>资料增加成功!*</comment>
  </data>
  <data name="AdminManage" xml:space="preserve">
    <value>系统管理员管理</value>
    <comment>■ 系统管理员管理</comment>
  </data>
  <data name="AttachmentTips" xml:space="preserve">
    <value>温馨提示：删除附件后，引用此附件的主题中的图片将无法显示或文件无法下载，请慎重操作！</value>
    <comment>温馨提示：删除附件后，引用此附件的主题中的图片将无法显示或文件无法下载，请慎重操作！</comment>
  </data>
  <data name="AuthorizationTips" xml:space="preserve">
    <value>为了顺利通过授权，请认真填写以上信息,以上均为必填项.</value>
    <comment>为了顺利通过授权，请认真填写以上信息,以上均为必填项.</comment>
  </data>
  <data name="BBSContentTips" xml:space="preserve">
    <value>1000字以内，支持HTML标记</value>
    <comment>1000字以内，支持HTML标记</comment>
  </data>
  <data name="BBSLayoutOverview" xml:space="preserve">
    <value>论坛版面总览</value>
    <comment>论坛版面总览</comment>
  </data>
  <data name="BBSRecycleTips" xml:space="preserve">
    <value>温馨提示：以下列出的主题一旦删除，将无法恢复，请慎重操作！</value>
    <comment>温馨提示：以下列出的主题一旦删除，将无法恢复，请慎重操作！</comment>
  </data>
  <data name="BBSTips" xml:space="preserve">
    <value>支持HTML标记</value>
    <comment>支持HTML标记</comment>
  </data>
  <data name="BigCategoryDel" xml:space="preserve">
    <value>类下有子类,请把子类删除后再操作!</value>
    <comment>类下有子类,请把子类删除后再操作!</comment>
  </data>
  <data name="CaseCDistance" xml:space="preserve">
    <value>清晰图远程链接地址：</value>
    <comment>清晰图远程链接地址：</comment>
  </data>
  <data name="CaseExplant" xml:space="preserve">
    <value>请以http:// 开始，如果同时上传案例图片和输入图片远程链接地址，那么前台商店会按照上传的图片显示案例图片；</value>
    <comment>请以http:// 开始，如果同时上传案例图片和输入图片远程链接地址，那么前台商店会按照上传的图片显示案例图片；</comment>
  </data>
  <data name="CaseFront" xml:space="preserve">
    <value>案例前台显示的名称；</value>
    <comment>案例前台显示的名称；</comment>
  </data>
  <data name="CaseTDistance" xml:space="preserve">
    <value>缩略图远程链接地址：</value>
    <comment>缩略图远程链接地址：</comment>
  </data>
  <data name="CategoryInfoDel" xml:space="preserve">
    <value>类下有信息,请把信息删除后再操作!</value>
    <comment>类下有信息,请把信息删除后再操作!</comment>
  </data>
  <data name="COB" xml:space="preserve">
    <value>货到付款:COB</value>
    <comment>货到付款:COB</comment>
  </data>
  <data name="CustomizeEmailManage" xml:space="preserve">
    <value>自定义邮件管理</value>
    <comment>■ 自定义邮件管理</comment>
  </data>
  <data name="CustomizeReport" xml:space="preserve">
    <value>自定义统计报表</value>
    <comment>■ 自定义统计报表</comment>
  </data>
  <data name="CustomMarkX" xml:space="preserve">
    <value>自定义水印位置X轴</value>
    <comment>自定义水印位置X轴</comment>
  </data>
  <data name="CustomMarkY" xml:space="preserve">
    <value>自定义水印位置Y轴</value>
    <comment>自定义水印位置Y轴</comment>
  </data>
  <data name="DeleteAlert" xml:space="preserve">
    <value>你确定要删除资料[{0}]吗？删除后将不能恢复！</value>
    <comment>你确定要删除资料[{0}]吗？删除后将不能恢复！*</comment>
  </data>
  <data name="DeleteSuccess" xml:space="preserve">
    <value>成功删除资料！</value>
    <comment>成功删除资料！＊</comment>
  </data>
  <data name="DeliveryAddWay" xml:space="preserve">
    <value>添加物流配送方式</value>
    <comment>添加物流配送方式</comment>
  </data>
  <data name="DeliveryEmail" xml:space="preserve">
    <value>DeliveryRelease:发货通知邮件。</value>
    <comment>DeliveryRelease:发货通知邮件。</comment>
  </data>
  <data name="DiscountNotes" xml:space="preserve">
    <value>最小折扣为10 最大为0；</value>
    <comment>最小折扣为10 最大为0；</comment>
  </data>
  <data name="Distribution" xml:space="preserve">
    <value>配送价格（运费）将与商品重量息息相关。如果需要根据商品重量设置运费，请按照商品实际重量填写。此处单位为kg，比如100克，可以填写为0.1kg；</value>
    <comment>配送价格（运费）将与商品重量息息相关。如果需要根据商品重量设置运费，请按照商品实际重量填写。此处单位为kg，比如100克，可以填写为0.1kg；</comment>
  </data>
  <data name="DoesRelease" xml:space="preserve">
    <value>是否发布：</value>
    <comment>是否发布：</comment>
  </data>
  <data name="DoesView" xml:space="preserve">
    <value>选择“否”，则该案例暂时不显示在网站前台，您可以选择其他任何时间进行发布；</value>
    <comment>选择“否”，则该案例暂时不显示在网站前台，您可以选择其他任何时间进行发布；</comment>
  </data>
  <data name="DownLoadAddSonCategory" xml:space="preserve">
    <value>添加下载子类别</value>
    <comment>■ 添加下载子类别</comment>
  </data>
  <data name="EditError" xml:space="preserve">
    <value>修改操作错误,不成功!</value>
    <comment>修改操作错误,不成功!*</comment>
  </data>
  <data name="EditSataeError" xml:space="preserve">
    <value>资料状态修改错误!</value>
    <comment>资料状态修改错误!*</comment>
  </data>
  <data name="EditStateSuccess" xml:space="preserve">
    <value>资料状态修改成功!</value>
    <comment>资料状态修改成功!*</comment>
  </data>
  <data name="EditSuccess" xml:space="preserve">
    <value>资料修改成功!</value>
    <comment>资料修改成功!*</comment>
  </data>
  <data name="EditSystem" xml:space="preserve">
    <value>修改系统配置 [请先阅读说明]</value>
    <comment>修改系统配置 [请先阅读说明]</comment>
  </data>
  <data name="EffectsADManage" xml:space="preserve">
    <value>网站特效广告管理</value>
    <comment>■ 网站特效广告管理</comment>
  </data>
  <data name="EidtDownSubCategory" xml:space="preserve">
    <value>编辑下载子类别</value>
    <comment>■ 编辑下载子类别</comment>
  </data>
  <data name="ErrorLoginTimeOut" xml:space="preserve">
    <value>非法登陆或系统超时,请刷新后重新登录!</value>
    <comment>非法登陆或系统超时,请刷新后重新登录!</comment>
  </data>
  <data name="ErrorNoData" xml:space="preserve">
    <value>暂时没有相关的数据</value>
  </data>
  <data name="ExternalADCodeNotes" xml:space="preserve">
    <value>如百度,google,阿里妈妈等，此广告代码为优先显示，如果用本站广告，此处请不要填写</value>
    <comment>如百度,google,阿里妈妈等，此广告代码为优先显示，如果用本站广告，此处请不要填写</comment>
  </data>
  <data name="FastKeyGroup" xml:space="preserve">
    <value>快键分组：</value>
    <comment>快键分组：</comment>
  </data>
  <data name="FileSizeOut" xml:space="preserve">
    <value>文件字节数超过要求的!</value>
    <comment>文件字节数超过要求的!*</comment>
  </data>
  <data name="FoolSetting" xml:space="preserve">
    <value>为类别设置楼层</value>
    <comment>为类别设置楼层</comment>
  </data>
  <data name="FreightNotes" xml:space="preserve">
    <value>跟区域的运费1~5相关联</value>
    <comment>跟区域的运费1~5相关联</comment>
  </data>
  <data name="GetTaokeCode" xml:space="preserve">
    <value>点这里获取淘宝商品广告代码</value>
    <comment>点这里获取淘宝商品广告代码</comment>
  </data>
  <data name="GoodsAttribute" xml:space="preserve">
    <value>商品属性分组管理</value>
    <comment>■ 商品属性分组管理</comment>
  </data>
  <data name="GradeDetail" xml:space="preserve">
    <value>注：权限修改后不会对正在操作的用户生效，必须等用户下次登录网站时生效。</value>
    <comment>注：权限修改后不会对正在操作的用户生效，必须等用户下次登录网站时生效。</comment>
  </data>
  <data name="GradeNotes" xml:space="preserve">
    <value>0级为非会员或没有登录的会员</value>
    <comment>0级为非会员或没有登录的会员</comment>
  </data>
  <data name="ImageFileError" xml:space="preserve">
    <value>错误的图片文件!</value>
    <comment>错误的图片文件!*</comment>
  </data>
  <data name="Inventory" xml:space="preserve">
    <value>当商品实际库以存数量小于1的时候，前台“购买”按钮将会自动显示为“到货通知”按钮；</value>
    <comment>当商品实际库以存数量小于1的时候，前台“购买”按钮将会自动显示为“到货通知”按钮；</comment>
  </data>
  <data name="IsDel" xml:space="preserve">
    <value>你要删除 {0}吗?</value>
    <comment>你要删除 {0}吗?</comment>
  </data>
  <data name="IsHideLayout" xml:space="preserve">
    <value>是否隐藏此版面</value>
    <comment>是否隐藏此版面</comment>
  </data>
  <data name="IsLockLayout" xml:space="preserve">
    <value>是否锁定此版面</value>
    <comment>是否锁定此版面</comment>
  </data>
  <data name="LayoutPicTips" xml:space="preserve">
    <value>出现在首页论坛版面介绍右边，请直接填写图片URL</value>
    <comment>出现在首页论坛版面介绍右边，请直接填写图片URL</comment>
  </data>
  <data name="LogisticsManage" xml:space="preserve">
    <value>物流配送方式管理</value>
    <comment>■ 物流配送方式管理</comment>
  </data>
  <data name="MailAddCustom" xml:space="preserve">
    <value>添加自定义邮件</value>
    <comment>添加自定义邮件</comment>
  </data>
  <data name="MarkDescription" xml:space="preserve">
    <value>标识(Mark)说明，以下为系统专用的标识，默认为中文简体版，如果是英文版就用.en，如果是繁体版就用.tw：</value>
    <comment>标识(Mark)说明，以下为系统专用的标识，默认为中文简体版，如果是英文版就用.en，如果是繁体版就用.tw：</comment>
  </data>
  <data name="MaxiMum" xml:space="preserve">
    <value> 最大值为{0}</value>
    <comment>* 最大值为100</comment>
  </data>
  <data name="MemberPlatform" xml:space="preserve">
    <value>会员平台模块分配</value>
    <comment>■ 会员平台模块分配</comment>
  </data>
  <data name="MemberProductMag" xml:space="preserve">
    <value>商家(会员)产品管理</value>
    <comment>■ 商家(会员)产品管理</comment>
  </data>
  <data name="Merchant" xml:space="preserve">
    <value>商家供求信息管理</value>
    <comment>■ 商家供求信息管理</comment>
  </data>
  <data name="ModeratorTips" xml:space="preserve">
    <value>多个版主用“,”分隔，同时需修改其会员身份</value>
    <comment>多个版主用“,”分隔，同时需修改其会员身份</comment>
  </data>
  <data name="MonthStatistics" xml:space="preserve">
    <value>本月的交易统计</value>
    <comment>本月的交易统计</comment>
  </data>
  <data name="MonthTraffic" xml:space="preserve">
    <value>本月的流量分析</value>
    <comment>■ 本月的流量分析</comment>
  </data>
  <data name="MoveBigCategory" xml:space="preserve">
    <value>转移到大类名称:</value>
    <comment>转移到大类名称:</comment>
  </data>
  <data name="MoveTarget" xml:space="preserve">
    <value>请选择要移入的目标组：</value>
    <comment>请选择要移入的目标组：</comment>
  </data>
  <data name="MPageInfo" xml:space="preserve">
    <value>商家网页信息管理</value>
    <comment>■ 商家网页信息管理</comment>
  </data>
  <data name="NatureExplain" xml:space="preserve">
    <value>对于点卡、装备等物品等数字形式物品请选择“虚拟卡类”，其他有形的物品为实体商品。如果是下载类商品如mp3、电子图书等请选数字文件；选择“虚拟卡类”，即可以对当前虚拟商品快速补货；</value>
    <comment>对于点卡、装备等物品等数字形式物品请选择“虚拟卡类”，其他有形的物品为实体商品。如果是下载类商品如mp3、电子图书等请选数字文件；选择“虚拟卡类”，即可以对当前虚拟商品快速补货；</comment>
  </data>
  <data name="NewsPicsTips" xml:space="preserve">
    <value>(请勿刷新页面，否则图片集将丢失，上传图片后，请按[提交]键。)</value>
    <comment>(请勿刷新页面，否则图片集将丢失，上传图片后，请按[提交]键。)</comment>
  </data>
  <data name="NewsShowTips" xml:space="preserve">
    <value>(如果留空则默认为文字样式)</value>
    <comment>如果留空则默认为文字样式</comment>
  </data>
  <data name="NoData" xml:space="preserve">
    <value>暂无数据!</value>
    <comment>暂无数据!*</comment>
  </data>
  <data name="NoteTip" xml:space="preserve">
    <value>注意：变更组别后，原来选择的数据不会保存。</value>
    <comment>注意：变更组别后，原来选择的数据不会保存。</comment>
  </data>
  <data name="NoTitle" xml:space="preserve">
    <value>此试题组暂无题目!</value>
    <comment>此试题组暂无题目!</comment>
  </data>
  <data name="Online15M" xml:space="preserve">
    <value>(15分钟在线：{0}人)</value>
    <comment>(15分钟在线：{0}人)</comment>
  </data>
  <data name="OnlineUpdate" xml:space="preserve">
    <value>VIP在线升级更新</value>
    <comment>■ VIP在线升级更新</comment>
  </data>
  <data name="OperationSmallCategory" xml:space="preserve">
    <value>当前操作的小类为</value>
    <comment>当前操作的小类为</comment>
  </data>
  <data name="OrderEmail" xml:space="preserve">
    <value>Order:下订单时发送的邮件。</value>
    <comment>Order:下订单时发送的邮件。</comment>
  </data>
  <data name="PageDescription" xml:space="preserve">
    <value> 参数值:需要用"|"进行分格多项的选值，选值均为多选方式进行。</value>
    <comment> 参数值:需要用"|"进行分格多项的选值，选值均为多选方式进行。</comment>
  </data>
  <data name="PageExplain" xml:space="preserve">
    <value>以下三项可以不填写，如果不填写，会自动获取商品名称，及简述。</value>
    <comment>以下三项可以不填写，如果不填写，会自动获取商品名称，及简述。</comment>
  </data>
  <data name="PasswordEmail" xml:space="preserve">
    <value>PasswordRecovery:找回密码邮件。</value>
    <comment>PasswordRecovery:找回密码邮件。</comment>
  </data>
  <data name="PicLinksManage" xml:space="preserve">
    <value>图片友情链接管理</value>
    <comment>■ 图片友情链接管理</comment>
  </data>
  <data name="PicLinksTips" xml:space="preserve">
    <value>(停留在文字链接时上显示文本)</value>
    <comment>(停留在文字链接时上显示文本)</comment>
  </data>
  <data name="PicUploadTip" xml:space="preserve">
    <value>(请勿刷新页面，否则图片集将丢失，上传图片后，请按[提交]键。)</value>
    <comment>(请勿刷新页面，否则图片集将丢失，上传图片后，请按[提交]键。)</comment>
  </data>
  <data name="PointTips" xml:space="preserve">
    <value>(链入哪个网站 如:http://www.wto168.com)</value>
    <comment>(链入哪个网站 如:http://www.wto168.com)</comment>
  </data>
  <data name="ProductPackageModify" xml:space="preserve">
    <value>修改产品套餐类别</value>
    <comment>■ 修改产品套餐类别</comment>
  </data>
  <data name="ProductPackageView" xml:space="preserve">
    <value>查看所有产品套餐</value>
    <comment>查看所有产品套餐</comment>
  </data>
  <data name="ProductsBrandView" xml:space="preserve">
    <value>查看所有产品品牌</value>
    <comment>查看所有产品品牌</comment>
  </data>
  <data name="ProductsTaokeAddInfo" xml:space="preserve">
    <value>添加新淘客商品信息</value>
    <comment>添加新淘客商品信息</comment>
  </data>
  <data name="ProductsTaokeAdvertisement" xml:space="preserve">
    <value>(专为淘宝商品广告商而设，卖自已的商品同时又可以赚佣金,</value>
    <comment>(专为淘宝商品广告商而设，卖自已的商品同时又可以赚佣金,</comment>
  </data>
  <data name="ProductsTaokeDescription" xml:space="preserve">
    <value>“淘宝客”是指帮助淘宝卖家推广商品赚取佣金的人。只要获取淘宝商品的推广链接，让买家通过您的推广链接进入淘宝店铺购买商品并确认付款，就能赚取由卖家支付的佣金，无需投入成本，无需承担风险，最高佣金达商品成交额的50%。</value>
    <comment>“淘宝客”是指帮助淘宝卖家推广商品赚取佣金的人。只要获取淘宝商品的推广链接，让买家通过您的推广链接进入淘宝店铺购买商品并确认付款，就能赚取由卖家支付的佣金，无需投入成本，无需承担风险，最高佣金达商品成交额的50%。</comment>
  </data>
  <data name="ProductsTaokeView" xml:space="preserve">
    <value>查看所有淘客商品信息</value>
    <comment>查看所有淘客商品信息</comment>
  </data>
  <data name="QuestionsDescription" xml:space="preserve">
    <value>注意:请把答案与描述之间用"|"分开,答案与答案之间用"@@@"分开</value>
    <comment>(注意:请把答案与描述之间用"|"分开,答案与答案之间用"@@@"分开)</comment>
  </data>
  <data name="RecommendEmail" xml:space="preserve">
    <value>RecommendProduct:推荐商品邮件。</value>
    <comment>RecommendProduct:推荐商品邮件。</comment>
  </data>
  <data name="ReDel" xml:space="preserve">
    <value>你真的要删除{0}吗？</value>
    <comment>你真的要删除{0}吗？</comment>
  </data>
  <data name="ReferenceFormat1" xml:space="preserve">
    <value>参考格式1 CNY:人民币,USD:美元,HKD:港币</value>
    <comment>参考格式1 CNY:人民币,USD:美元,HKD:港币
</comment>
  </data>
  <data name="ReferenceFormat2" xml:space="preserve">
    <value>参考格式2 CNY:人民币,USD:美元,EUR:欧元,GBP:英磅,CAD:加元,AUD:奥大利亚元,RUB:卢布,HKD:港币,TWD:新台币,KRW:韩国元,SGD:新加坡元,NZD,JPY:日元</value>
    <comment>参考格式2 CNY:人民币,USD:美元,EUR:欧元,GBP:英磅,CAD:加元,AUD:奥大利亚元,RUB:卢布,HKD:港币,TWD:新台币,KRW:韩国元,SGD:新加坡元,NZD,JPY:日元</comment>
  </data>
  <data name="RegEmail" xml:space="preserve">
    <value>Reg:注册邮件，即注册时发送的邮件。</value>
    <comment>Reg:注册邮件，即注册时发送的邮件。</comment>
  </data>
  <data name="RelyEmail" xml:space="preserve">
    <value>ReplyMessage:留言回复邮件。</value>
    <comment>ReplyMessage:留言回复邮件。</comment>
  </data>
  <data name="SafetyInstructions" xml:space="preserve">
    <value>当库存警告开启时，此项才生效</value>
    <comment>当库存警告开启时，此项才生效</comment>
  </data>
  <data name="SbujectDetail" xml:space="preserve">
    <value>查看此主题的明细</value>
    <comment>■ 查看此主题的明细</comment>
  </data>
  <data name="SimpleView" xml:space="preserve">
    <value>案例简单描述，顾客不用点击案例详情就能大致了解案例的部分属性；</value>
    <comment>案例简单描述，顾客不用点击案例详情就能大致了解案例的部分属性；</comment>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>开始日期：</value>
    <comment>开始日期：</comment>
  </data>
  <data name="StatisticalTime" xml:space="preserve">
    <value>(已统计时间：{0}天, 开始统计时间：{1})</value>
    <comment>(已统计时间：{0}天, 开始统计时间：{1})</comment>
  </data>
  <data name="StatisticsNotes" xml:space="preserve">
    <value>注意：本页数据查询次数较多，请不要高速刷新！</value>
    <comment>注意：本页数据查询次数较多，请不要高速刷新！</comment>
  </data>
  <data name="StatusExplainHot" xml:space="preserve">
    <value>★择“最热”，当前商品则会出现在首页热卖商品位置；</value>
    <comment>★择“最热”，当前商品则会出现在首页热卖商品位置；</comment>
  </data>
  <data name="StatusExplainNew" xml:space="preserve">
    <value>★选“最新”，当前商品则会出现在首页最新商品位置；</value>
    <comment>★选“最新”，当前商品则会出现在首页最新商品位置；</comment>
  </data>
  <data name="StatusExplainRe" xml:space="preserve">
    <value>★择“推荐”，当前商品则会出现在首页商品推荐位置；</value>
    <comment>★择“推荐”，当前商品则会出现在首页商品推荐位置；</comment>
  </data>
  <data name="StatusExplainSpecial" xml:space="preserve">
    <value>★择“特价”，当前商品则会出现在首页特价商品位置；</value>
    <comment>★择“特价”，当前商品则会出现在首页特价商品位置；</comment>
  </data>
  <data name="SupplyAddInfo" xml:space="preserve">
    <value>添加新供求信息</value>
    <comment>添加新供求信息</comment>
  </data>
  <data name="SupportedFormats" xml:space="preserve">
    <value>支持格式：exl doc rar zip pdf；优先采用RAR</value>
    <comment>支持格式：exl doc rar zip pdf；优先采用RAR</comment>
  </data>
  <data name="SysAdminDel" xml:space="preserve">
    <value>你确认要删除吗?</value>
    <comment>你确认要删除吗?</comment>
  </data>
  <data name="SysAdminMark" xml:space="preserve">
    <value>透明度不支持大于100，请重设！</value>
    <comment>透明度不支持大于100，请重设！</comment>
  </data>
  <data name="SysAdminMove" xml:space="preserve">
    <value>请选择[{0}]要移动的位置。</value>
    <comment>请选择[{0}]要移动的位置。</comment>
  </data>
  <data name="SysAdminTitle" xml:space="preserve">
    <value>旺客WanCome电子商务系统-管理平台</value>
    <comment>旺客WanCome电子商务系统-管理平台</comment>
  </data>
  <data name="SysRegisterAuthorizationUser" xml:space="preserve">
    <value>注册成为授权用户</value>
    <comment>■ 注册成为授权用户</comment>
  </data>
  <data name="SystemBaseSet" xml:space="preserve">
    <value>分配基本信息设置权限</value>
    <comment>■ 分配基本信息设置权限</comment>
  </data>
  <data name="SystemNotes" xml:space="preserve">
    <value>请按各项说明进行配置，带 * 表示该项必填或必选。最好不要直接修改或破坏配置文件，否则会引起网站错误。</value>
    <comment>请按各项说明进行配置，带 * 表示该项必填或必选。最好不要直接修改或破坏配置文件，否则会引起网站错误。</comment>
  </data>
  <data name="SystemPurview" xml:space="preserve">
    <value>分配系统项目权限</value>
    <comment>■ 分配系统项目权限</comment>
  </data>
  <data name="TaskAddCategory" xml:space="preserve">
    <value>增加任务类别</value>
    <comment>■ 增加任务类别</comment>
  </data>
  <data name="TaskCategory" xml:space="preserve">
    <value>任务类别管理</value>
    <comment>■ 任务类别管理</comment>
  </data>
  <data name="TipsTitleNotes" xml:space="preserve">
    <value>(停留在文字链接时上显示文本)</value>
    <comment>(停留在文字链接时上显示文本)</comment>
  </data>
  <data name="TodayStatistics" xml:space="preserve">
    <value>今天的交易统计</value>
    <comment>今天的交易统计</comment>
  </data>
  <data name="TodayTrafficAnaly" xml:space="preserve">
    <value>今天的流量分析</value>
    <comment>■ 今天的流量分析</comment>
  </data>
  <data name="TrafficAnalysis" xml:space="preserve">
    <value>近十二年的流量分析</value>
    <comment>■ 近十二年的流量分析</comment>
  </data>
  <data name="UploadPic" xml:space="preserve">
    <value>图片上传基本设置</value>
    <comment>图片上传基本设置</comment>
  </data>
  <data name="VideoAddCategory" xml:space="preserve">
    <value>添加视频信息类别</value>
    <comment>添加信息类别</comment>
  </data>
  <data name="ViewAdGroup" xml:space="preserve">
    <value>查看所有广告分组</value>
    <comment>查看所有广告分组</comment>
  </data>
  <data name="ViewCustomizeEmail" xml:space="preserve">
    <value>查看所有自定义邮件</value>
    <comment>查看所有自定义邮件</comment>
  </data>
  <data name="ViewLogistics" xml:space="preserve">
    <value>查看所有物流配送方式</value>
    <comment>查看所有物流配送方式</comment>
  </data>
  <data name="ViewPayment" xml:space="preserve">
    <value>查看所有支付方式</value>
    <comment>查看所有支付方式</comment>
  </data>
  <data name="ViewSystemEmail" xml:space="preserve">
    <value>查看所有系统邮件</value>
    <comment>查看所有系统邮件</comment>
  </data>
  <data name="VoteAlertSelect" xml:space="preserve">
    <value>请选择调查选项后再提交!</value>
    <comment>请选择调查选项后再提交!*</comment>
  </data>
  <data name="VoteDetail" xml:space="preserve">
    <value>此次投票的详细信息</value>
    <comment>■ 此次投票的详细信息</comment>
  </data>
  <data name="WanComeCopyright" xml:space="preserve">
    <value>旺客WanCome版权所有 (C) 2002</value>
    <comment>旺客WanCome版权所有 (C) 2002</comment>
  </data>
  <data name="WanComePowerBy" xml:space="preserve">
    <value>技术支持:旺客WanCome电子商务研发机构</value>
    <comment>技术支持:旺客WanCome电子商务研发机构</comment>
  </data>
  <data name="WanComeWelcome" xml:space="preserve">
    <value>欢迎使用用旺客.com电子商务系统</value>
    <comment>欢迎使用用旺客.com电子商务系统</comment>
  </data>
  <data name="WarmTips" xml:space="preserve">
    <value>温馨提示：此处只修改论坛的头部广告，如果广告为动画，那么链接地址请填写“-”。</value>
    <comment>温馨提示：此处只修改论坛的头部广告，如果广告为动画，那么链接地址请填写“-”。</comment>
  </data>
  <data name="WHNotes" xml:space="preserve">
    <value>（不宜过大，隐响美观）</value>
    <comment>（不宜过大，隐响美观）</comment>
  </data>
  <data name="WholesalePrice" xml:space="preserve">
    <value>批发价格条件与金额(请设置批发数量的条件段与价格)
</value>
    <comment>批发价格条件与金额(请设置批发数量的条件段与价格)
</comment>
  </data>
  <data name="WorldLinks" xml:space="preserve">
    <value>文字友情链接管理</value>
    <comment>■ 文字友情链接管理</comment>
  </data>
  <data name="YearStatistics" xml:space="preserve">
    <value>今年的交易统计</value>
    <comment>今年的交易统计</comment>
  </data>
  <data name="YearTraffic" xml:space="preserve">
    <value>今年的流量分析</value>
    <comment>■ 今年的流量分析</comment>
  </data>
</root>